label: Redirect
description: 'List of redirects'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ previous'
            next: 'next ›'
            first: '« first'
            last: 'last »'
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      fields:
        redirect_bulk_form:
          action_title: 'With selection'
        redirect_source__path:
          label: From
          separator: ', '
        created:
          label: Created
      filters:
        redirect_source__path:
          expose:
            label: From
        redirect_redirect__uri:
          expose:
            label: To
        status_code:
          expose:
            label: 'Status code'
          group_info:
            label: 'Status code'
            group_items:
              1:
                title: '300 Multiple Choices'
              2:
                title: '301 Moved Permanently'
              3:
                title: '302 Found'
              4:
                title: '303 See Other'
              5:
                title: '304 Not Modified'
              6:
                title: '305 Use Proxy'
              7:
                title: '307 Temporary Redirect'
        language:
          expose:
            label: 'Original language'
      title: Redirect
      empty:
        area_text_custom:
          content: 'There is no redirect yet.'
  page_1:
    display_title: Page
